# Install script for Device Net 4 Channels option (optdnet4)

echo -text "Installing Dengensha interface option "
append -from $BOOTPATH/option.cmd -to option.cmd
config -filename  $BOOTPATH/dengdpm.cfg -domain SYS -internal
config -filename  $BOOTPATH/dpmweld.cfg -domain EIO
echo -text "...done"